Subject: DMCA
From: "M. Ramanada Singh" <[email-masked]>
To: Siji George <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Mon, 19 Dec 2011 17:03:09 +0530 (IST)

DMCA Chat Escalation. 

Name : Roberta Bonneteau 
Email Address : [email-masked] 

how can I find out the date that my payment comes out 
Shelly has joined the chat. 
Shelly: Hi Roberta 
Shelly: Would you like to know how our program works? 

Roberta Bonneteau: no I know how I am just wondering the date my payment will be coming out of the bank 
Shelly: Are you the existing Member of Our Debt Consultant ? 
Roberta Bonneteau: yes, just new I had paid 1 time and wondering the date that the monies will be taken from my bank account.. 
Shelly: Unfortunately, I don't have that information. 
May I know your phone number and the best time to call you so that I can have a revert call back from Our Debt Consultant ? 
Shelly: Are we connected, Roberta ? 
Roberta Bonneteau: I think so 
Shelly: May I know your phone number and the best time to call you so that I can have a revert call back from Our Debt Consultant ? 
Roberta Bonneteau: I am fine thank-you bye 
Shelly: Your welcome 
The party has left or disconnected. Chat session has ended. 

Ramananda